﻿/* W3.CSS 4.15 December 2020 by Jan Egil and Borge Refsnes */
html{box-sizing:border-box}*,*:before,*:after{/* box-sizing:inherit */rit */;}
/* Extract from normalize.css by Nicolas Gallagher and Jonathan Neal git.io/normalize */
html{-ms-text-size-adjust:100%;/* -webkit-text-size-adjust:100% */}body{margin:0}
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section{display:block}summary{display:list-item}
audio,canvas,progress,video{display:inline-block}progress{vertical-align:baseline}
audio:not([controls]){display:none;height:0}[hidden],template{display:none}
a{background-color:transparent}a:active,a:hover{outline-width:0}
abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}
b,strong{font-weight:bolder}dfn{font-style:italic}mark{background:#ff0;color:#000}
small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-0.25em}sup{top:-0.5em}figure{margin:1em 40px}img{border-style:none}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}hr{box-sizing:content-box;height:0;overflow:visible}
button,input,select,textarea,optgroup{font:inherit;margin:0}optgroup{font-weight:bold}
button,input{overflow:visible}button,select{text-transform:none}
button,[type=button],[type=reset],[type=submit]{-webkit-appearance:button}
button::-moz-focus-inner,[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner{border-style:none;padding:0}
button:-moz-focusring,[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring{outline:1px dotted ButtonText}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}
legend{color:inherit;display:table;max-width:100%;padding:0;white-space:normal}textarea{overflow:auto}
[type=checkbox],[type=radio]{padding:0}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}
[type=search]{-webkit-appearance:textfield;outline-offset:-2px}
[type=search]::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
/* End extract */
html,body{font-family:Verdana,sans-serif;font-size:15px;line-height:1.5}html{overflow-x:hidden}
h1{font-size:36px}h2{font-size:30px}h3{font-size:24px}h4{font-size:20px}h5{font-size:18px}h6{font-size:16px}
.OPTD-serif{font-family:serif}.OPTD-sans-serif{font-family:sans-serif}.OPTD-cursive{font-family:cursive}.OPTD-monospace{font-family:monospace}
h1,h2,h3,h4,h5,h6{font-family:"Segoe UI",Arial,sans-serif;font-weight:400;margin:10px 0}.OPTD-wide{letter-spacing:4px}
hr{border:0;border-top:1px solid #eee;margin:20px 0}
.OPTD-image{max-width:100%;height:auto}img{vertical-align:middle}a{color:inherit}
.OPTD-table,.OPTD-table-all{border-collapse:collapse;border-spacing:0;width:100%;display:table}.OPTD-table-all{border:1px solid #ccc}
.OPTD-bordered tr,.OPTD-table-all tr{border-bottom:1px solid #ddd}.OPTD-striped tbody tr:nth-child(even){background-color:#f1f1f1}
.OPTD-table-all tr:nth-child(odd){background-color:#fff}.OPTD-table-all tr:nth-child(even){background-color:#f1f1f1}
.OPTD-hoverable tbody tr:hover,.OPTD-ul.OPTD-hoverable li:hover{background-color:#ccc}.OPTD-centered tr th,.OPTD-centered tr td{text-align:center}
.OPTD-table td,.OPTD-table th,.OPTD-table-all td,.OPTD-table-all th{padding:8px 8px;display:table-cell;text-align:left;vertical-align:top}
.OPTD-table th:first-child,.OPTD-table td:first-child,.OPTD-table-all th:first-child,.OPTD-table-all td:first-child{padding-left:16px}
.OPTD-btn,.OPTD-button{border:none;display:inline-block;padding:8px 16px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap;}
.OPTD-btn:hover{box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)}
.OPTD-btn,.OPTD-button{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}   
.OPTD-disabled,.OPTD-btn:disabled,.OPTD-button:disabled{cursor:not-allowed;opacity:0.3}.OPTD-disabled *,:disabled *{pointer-events:none}
.OPTD-btn.OPTD-disabled:hover,.OPTD-btn:disabled:hover{box-shadow:none}
.OPTD-badge,.OPTD-tag{background-color:#000;color:#fff;display:inline-block;padding-left:8px;padding-right:8px;text-align:center}.OPTD-badge{border-radius:50%}
.OPTD-ul{list-style-type:none;padding:0;margin:0}.OPTD-ul li{padding:8px 16px;border-bottom:1px solid #ddd}.OPTD-ul li:last-child{border-bottom:none}
.OPTD-tooltip,.OPTD-display-container{position:relative}.OPTD-tooltip .OPTD-text{display:none}.OPTD-tooltip:hover .OPTD-text{display:inline-block}
.OPTD-ripple:active{opacity:0.5}.OPTD-ripple{transition:opacity 0s}
.OPTD-input{padding:8px;display:block;border:none;border-bottom:1px solid #ccc;width:100%}
.OPTD-select{padding:9px 0;width:100%;border:none;border-bottom:1px solid #ccc}
.OPTD-dropdown-click,.OPTD-dropdown-hover{position:relative;display:inline-block;cursor:pointer}
.OPTD-dropdown-hover:hover .OPTD-dropdown-content{display:block}
.OPTD-dropdown-hover:first-child,.OPTD-dropdown-click:hover{background-color:#ccc;color:#000}
.OPTD-dropdown-hover:hover > .OPTD-button:first-child,.OPTD-dropdown-click:hover > .OPTD-button:first-child{background-color:#ccc;color:#000}
.OPTD-dropdown-content{cursor:auto;color:#000;background-color:#fff;display:none;position:absolute;min-width:160px;margin:0;padding:0;z-index:1}
.OPTD-check,.OPTD-radio{width:24px;height:24px;position:relative;top:6px}
.OPTD-sidebar{height:100%;width:200px;background-color:#fff;position:fixed!important;z-index:1;overflow:auto}
.OPTD-bar-block .OPTD-dropdown-hover,.OPTD-bar-block .OPTD-dropdown-click{width:100%}
.OPTD-bar-block .OPTD-dropdown-hover .OPTD-dropdown-content,.OPTD-bar-block .OPTD-dropdown-click .OPTD-dropdown-content{min-width:100%}
.OPTD-bar-block .OPTD-dropdown-hover .OPTD-button,.OPTD-bar-block .OPTD-dropdown-click .OPTD-button{width:100%;text-align:left;padding:8px 16px}
.OPTD-main,#main{transition:margin-left .4s}
.OPTD-modal{z-index:3;display:none;padding-top:100px;position:fixed;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.4)}
.OPTD-modal-content{margin:auto;background-color:#fff;position:relative;padding:0;outline:0;width:600px}
.OPTD-bar{width:100%;overflow:hidden}.OPTD-center .OPTD-bar{display:inline-block;width:auto}
.OPTD-bar .OPTD-bar-item{padding:8px 16px;float:left;width:auto;border:none;display:block;outline:0}
.OPTD-bar .OPTD-dropdown-hover,.OPTD-bar .OPTD-dropdown-click{position:static;float:left}
.OPTD-bar .OPTD-button{white-space:normal}
.OPTD-bar-block .OPTD-bar-item{width:100%;display:block;padding:8px 16px;text-align:left;border:none;white-space:normal;float:none;outline:0}
.OPTD-bar-block.OPTD-center .OPTD-bar-item{text-align:center}.OPTD-block{display:block;width:100%}
.OPTD-responsive{display:block;overflow-x:auto}
.OPTD-container:after,.OPTD-container:before,.OPTD-panel:after,.OPTD-panel:before,.OPTD-row:after,.OPTD-row:before,.OPTD-row-padding:after,.OPTD-row-padding:before,
.OPTD-cell-row:before,.OPTD-cell-row:after,.OPTD-clear:after,.OPTD-clear:before,.OPTD-bar:before,.OPTD-bar:after{content:"";display:table;clear:both}
.OPTD-col,.OPTD-half,.OPTD-third,.OPTD-twothird,.OPTD-threequarter,.OPTD-quarter{float:left;width:100%}
.OPTD-col.s1{width:8.33333%}.OPTD-col.s2{width:16.66666%}.OPTD-col.s3{width:24.99999%}.OPTD-col.s4{width:33.33333%}
.OPTD-col.s5{width:41.66666%}.OPTD-col.s6{width:49.99999%}.OPTD-col.s7{width:58.33333%}.OPTD-col.s8{width:66.66666%}
.OPTD-col.s9{width:74.99999%}.OPTD-col.s10{width:83.33333%}.OPTD-col.s11{width:91.66666%}.OPTD-col.s12{width:99.99999%}

@media (min-width:601px){.OPTD-col.m1{width:8.33333%}.OPTD-col.m2{width:16.66666%}.OPTD-col.m3,.OPTD-quarter{width:24.99999%}.OPTD-col.m4,.OPTD-third{width:33.33333%}
.OPTD-col.m5{width:41.66666%}.OPTD-col.m6,.OPTD-half{width:49.99999%}.OPTD-col.m7{width:58.33333%}.OPTD-col.m8,.OPTD-twothird{width:66.66666%}
.OPTD-col.m9,.OPTD-threequarter{width:74.99999%}.OPTD-col.m10{width:83.33333%}.OPTD-col.m11{width:91.66666%}.OPTD-col.m12{width:99.99999%}}

@media (min-width:993px){.OPTD-col.l1{width:8.33333%}.OPTD-col.l2{width:16.66666%}.OPTD-col.l3{width:24.99999%}.OPTD-col.l4{width:33.33333%}
.OPTD-col.l5{width:41.66666%}.OPTD-col.l6{width:49.99999%}.OPTD-col.l7{width:58.33333%}.OPTD-col.l8{width:66.66666%}
.OPTD-col.l9{width:74.99999%}.OPTD-col.l10{width:83.33333%}.OPTD-col.l11{width:91.66666%}.OPTD-col.l12{width:99.99999%}}

@media (min-width:993px){.OPTD-modal-content{width:900px}.OPTD-hide-large{display:none!important}.OPTD-sidebar.OPTD-collapse{display:block!important}
                         .OPTD-logo{ width:120px;height:120px;}}

.OPTD-rest{overflow:hidden}.OPTD-stretch{margin-left:-16px;margin-right:-16px}
.OPTD-content,.OPTD-auto{margin-left:auto;margin-right:auto}.OPTD-content{max-width:980px}.OPTD-auto{max-width:1140px}
.OPTD-cell-row{display:table;width:100%}.OPTD-cell{display:table-cell}
.OPTD-cell-top{vertical-align:top}.OPTD-cell-middle{vertical-align:middle}.OPTD-cell-bottom{vertical-align:bottom}
.OPTD-hide{display:none!important}.OPTD-show-block,.OPTD-show{display:block!important}.OPTD-show-inline-block{display:inline-block!important}

@media (max-width:1205px){.OPTD-auto{max-width:95%}.OPTD-logo{ width:120px;height:120px;}}

@media (max-width:992px) and (min-width:601px){.OPTD-hide-medium{display:none!important}}

@media (max-width:992px){.OPTD-sidebar.OPTD-collapse{display:none}.OPTD-main{margin-left:0!important;margin-right:0!important}
                         .OPTD-auto{max-width:100%}.OPTD-logo{ width:100px;height:100px;}}

@media (max-width:768px){.OPTD-modal-content{width:500px}.OPTD-modal{padding-top:50px}.OPTD-logo{ width:80px;height:80px;}.OPTD-logo{ width:60px;height:60px;}}

@media (max-width:600px){.OPTD-modal-content{margin:0 10px;width:auto!important}.OPTD-modal{padding-top:30px}
.OPTD-dropdown-hover.OPTD-mobile .OPTD-dropdown-content,.OPTD-dropdown-click.OPTD-mobile .OPTD-dropdown-content{position:relative}	
.OPTD-hide-small{display:none!important;}.OPTD-mobile{display:block;width:100%!important}.OPTD-bar-item.OPTD-mobile,.OPTD-dropdown-hover.OPTD-mobile,.OPTD-dropdown-click.OPTD-mobile{text-align:center}
.OPTD-dropdown-hover.OPTD-mobile,.OPTD-dropdown-hover.OPTD-mobile .OPTD-btn,.OPTD-dropdown-hover.OPTD-mobile .OPTD-button,.OPTD-dropdown-click.OPTD-mobile,.OPTD-dropdown-click.OPTD-mobile .OPTD-btn,.OPTD-dropdown-click.OPTD-mobile .OPTD-button{width:100%}
.OPTD-logo{ width:50px;height:50px;}}

.OPTD-top,.OPTD-bottom{position:fixed;width:100%;z-index:1}.OPTD-top{top:0}.OPTD-bottom{bottom:0}
.OPTD-overlay{position:fixed;display:none;width:100%;height:100%;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,0.5);z-index:2}
.OPTD-display-topleft{position:absolute;left:0;top:0}.OPTD-display-topright{position:absolute;right:0;top:0}
.OPTD-display-bottomleft{position:absolute;left:0;bottom:0}.OPTD-display-bottomright{position:absolute;right:0;bottom:0}
.OPTD-display-middle{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%)}
.OPTD-display-left{position:absolute;top:50%;left:0%;transform:translate(0%,-50%);-ms-transform:translate(-0%,-50%)}
.OPTD-display-right{position:absolute;top:50%;right:0%;transform:translate(0%,-50%);-ms-transform:translate(0%,-50%)}
.OPTD-display-topmiddle{position:absolute;left:50%;top:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.OPTD-display-bottommiddle{position:absolute;left:50%;bottom:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.OPTD-display-container:hover .OPTD-display-hover{display:block}.OPTD-display-container:hover span.OPTD-display-hover{display:inline-block}.OPTD-display-hover{display:none}
.OPTD-display-position{position:absolute}
.OPTD-circle{border-radius:50%}
.OPTD-round-small{border-radius:2px}.OPTD-round,.OPTD-round-medium{border-radius:4px}.OPTD-round-large{border-radius:8px}.OPTD-round-xlarge{border-radius:16px}.OPTD-round-xxlarge{border-radius:32px}
.OPTD-row-padding,.OPTD-row-padding>.OPTD-half,.OPTD-row-padding>.OPTD-third,.OPTD-row-padding>.OPTD-twothird,.OPTD-row-padding>.OPTD-threequarter,.OPTD-row-padding>.OPTD-quarter,.OPTD-row-padding>.OPTD-col{padding:0 8px}
.OPTD-container,.OPTD-panel{padding:0.01em 16px}.OPTD-panel{margin-top:16px;margin-bottom:16px}
.OPTD-code,.OPTD-codespan{font-family:Consolas,"courier new";font-size:16px}
.OPTD-code{width:auto;background-color:#fff;padding:8px 12px;border-left:4px solid #4CAF50;word-wrap:break-word}
.OPTD-codespan{color:crimson;background-color:#f1f1f1;padding-left:4px;padding-right:4px;font-size:110%}
.OPTD-card,.OPTD-card-2{box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)}
.OPTD-card-4,.OPTD-hover-shadow:hover{box-shadow:0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19)}
.OPTD-spin{animation:OPTD-spin 2s infinite linear}@keyframes OPTD-spin{0%{transform:rotate(0deg)}100%{transform:rotate(359deg)}}
.OPTD-animate-fading{animation:fading 10s infinite}@keyframes fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}
.OPTD-animate-opacity{animation:opac 0.8s}@keyframes opac{from{opacity:0} to{opacity:1}}
.OPTD-animate-top{position:relative;animation:animatetop 0.4s}@keyframes animatetop{from{top:-300px;opacity:0} to{top:0;opacity:1}}
.OPTD-animate-left{position:relative;animation:animateleft 0.4s}@keyframes animateleft{from{left:-300px;opacity:0} to{left:0;opacity:1}}
.OPTD-animate-right{position:relative;animation:animateright 0.4s}@keyframes animateright{from{right:-300px;opacity:0} to{right:0;opacity:1}}
.OPTD-animate-bottom{position:relative;animation:animatebottom 0.4s}@keyframes animatebottom{from{bottom:-300px;opacity:0} to{bottom:0;opacity:1}}
.OPTD-animate-zoom {animation:animatezoom 0.6s}@keyframes animatezoom{from{transform:scale(0)} to{transform:scale(1)}}
.OPTD-animate-input{transition:width 0.4s ease-in-out}.OPTD-animate-input:focus{width:100%!important}
.OPTD-opacity,.OPTD-hover-opacity:hover{opacity:0.60}.OPTD-opacity-off,.OPTD-hover-opacity-off:hover{opacity:1}
.OPTD-opacity-max{opacity:0.25}.OPTD-opacity-min{opacity:0.75}
.OPTD-greyscale-max,.OPTD-grayscale-max,.OPTD-hover-greyscale:hover,.OPTD-hover-grayscale:hover{filter:grayscale(100%)}
.OPTD-greyscale,.OPTD-grayscale{filter:grayscale(75%)}.OPTD-greyscale-min,.OPTD-grayscale-min{filter:grayscale(50%)}
.OPTD-sepia{filter:sepia(75%)}.OPTD-sepia-max,.OPTD-hover-sepia:hover{filter:sepia(100%)}.OPTD-sepia-min{filter:sepia(50%)}
.OPTD-tiny{font-size:10px!important}.OPTD-small{font-size:12px!important}.OPTD-medium{font-size:15px!important}.OPTD-large{font-size:18px!important}
.OPTD-xlarge{font-size:24px!important}.OPTD-xxlarge{font-size:36px!important}.OPTD-xxxlarge{font-size:48px!important}.OPTD-jumbo{font-size:64px!important}
.OPTD-left-align{text-align:left!important}.OPTD-right-align{text-align:right!important}.OPTD-justify{text-align:justify!important}.OPTD-center{text-align:center!important}
.OPTD-border-0{border:0!important}.OPTD-border{border:1px solid #ccc!important}
.OPTD-border-top{border-top:1px solid #ccc!important}.OPTD-border-bottom{border-bottom:1px solid #ccc!important}
.OPTD-border-left{border-left:1px solid #ccc!important}.OPTD-border-right{border-right:1px solid #ccc!important}
.OPTD-topbar{border-top:6px solid #ccc!important}.OPTD-bottombar{border-bottom:6px solid #ccc!important}
.OPTD-leftbar{border-left:6px solid #ccc!important}.OPTD-rightbar{border-right:6px solid #ccc!important}
.OPTD-section,.OPTD-code{margin-top:16px!important;margin-bottom:16px!important}
.OPTD-margin{margin:16px!important}.OPTD-margin-top{margin-top:16px!important}.OPTD-margin-bottom{margin-bottom:16px!important}
.OPTD-margin-left{margin-left:16px!important}.OPTD-margin-right{margin-right:16px!important}
.OPTD-padding-small{padding:4px 8px!important}.OPTD-padding{padding:8px 16px!important}.OPTD-padding-large{padding:12px 24px!important}
.OPTD-padding-16{padding-top:16px!important;padding-bottom:16px!important}.OPTD-padding-24{padding-top:24px!important;padding-bottom:24px!important}
.OPTD-padding-32{padding-top:32px!important;padding-bottom:32px!important}.OPTD-padding-48{padding-top:48px!important;padding-bottom:48px!important}
.OPTD-padding-64{padding-top:64px!important;padding-bottom:64px!important}
.OPTD-padding-top-64{padding-top:64px!important}.OPTD-padding-top-48{padding-top:48px!important}
.OPTD-padding-top-32{padding-top:32px!important}.OPTD-padding-top-24{padding-top:24px!important}
.OPTD-left{float:left!important}.OPTD-right{float:right!important}
.OPTD-button:hover{color:#000!important;background-color:#ccc!important}
.OPTD-transparent,.OPTD-hover-none:hover{background-color:transparent!important}
.OPTD-hover-none:hover{box-shadow:none!important}
/* Colors */
.OPTD-amber,.OPTD-hover-amber:hover{color:#000!important;background-color:#ffc107!important}
.OPTD-aqua,.OPTD-hover-aqua:hover{color:#000!important;background-color:#00ffff!important}
.OPTD-blue,.OPTD-hover-blue:hover{color:#fff!important;background-color:#2196F3!important}
.OPTD-light-blue,.OPTD-hover-light-blue:hover{color:#000!important;background-color:#87CEEB!important}
.OPTD-brown,.OPTD-hover-brown:hover{color:#fff!important;background-color:#795548!important}
.OPTD-cyan,.OPTD-hover-cyan:hover{color:#000!important;background-color:#00bcd4!important}
.OPTD-blue-grey,.OPTD-hover-blue-grey:hover,.OPTD-blue-gray,.OPTD-hover-blue-gray:hover{color:#fff!important;background-color:#607d8b!important}
.OPTD-green,.OPTD-hover-green:hover{color:#fff!important;background-color:#4CAF50!important}
.OPTD-light-green,.OPTD-hover-light-green:hover{color:#000!important;background-color:#8bc34a!important}
.OPTD-indigo,.OPTD-hover-indigo:hover{color:#fff!important;background-color:#3f51b5!important}
.OPTD-khaki,.OPTD-hover-khaki:hover{color:#000!important;background-color:#f0e68c!important}
.OPTD-lime,.OPTD-hover-lime:hover{color:#000!important;background-color:#cddc39!important}
.OPTD-orange,.OPTD-hover-orange:hover{color:#000!important;background-color:#ff9800!important}
.OPTD-deep-orange,.OPTD-hover-deep-orange:hover{color:#fff!important;background-color:#ff5722!important}
.OPTD-pink,.OPTD-hover-pink:hover{color:#fff!important;background-color:#e91e63!important}
.OPTD-purple,.OPTD-hover-purple:hover{color:#fff!important;background-color:#9c27b0!important}
.OPTD-deep-purple,.OPTD-hover-deep-purple:hover{color:#fff!important;background-color:#673ab7!important}
.OPTD-red,.OPTD-hover-red:hover{color:#fff!important;background-color:#f44336!important}
.OPTD-sand,.OPTD-hover-sand:hover{color:#000!important;background-color:#fdf5e6!important}
.OPTD-teal,.OPTD-hover-teal:hover{color:#fff!important;background-color:#009688!important}
.OPTD-yellow,.OPTD-hover-yellow:hover{color:#000!important;background-color:#ffeb3b!important}
.OPTD-white,.OPTD-hover-white:hover{color:#000!important;background-color:#fff!important}
.OPTD-black,.OPTD-hover-black:hover{color:#fff!important;background-color:#000!important}
.OPTD-grey,.OPTD-hover-grey:hover,.OPTD-gray,.OPTD-hover-gray:hover{color:#000!important;background-color:#9e9e9e!important}
.OPTD-light-grey,.OPTD-hover-light-grey:hover,.OPTD-light-gray,.OPTD-hover-light-gray:hover{color:#000!important;background-color:#f1f1f1!important}
.OPTD-dark-grey,.OPTD-hover-dark-grey:hover,.OPTD-dark-gray,.OPTD-hover-dark-gray:hover{color:#fff!important;background-color:#616161!important}
.OPTD-pale-red,.OPTD-hover-pale-red:hover{color:#000!important;background-color:#ffdddd!important}
.OPTD-pale-green,.OPTD-hover-pale-green:hover{color:#000!important;background-color:#ddffdd!important}
.OPTD-pale-yellow,.OPTD-hover-pale-yellow:hover{color:#000!important;background-color:#ffffcc!important}
.OPTD-pale-blue,.OPTD-hover-pale-blue:hover{color:#000!important;background-color:#ddffff!important}
.OPTD-text-amber,.OPTD-hover-text-amber:hover{color:#ffc107!important}
.OPTD-text-aqua,.OPTD-hover-text-aqua:hover{color:#00ffff!important}
.OPTD-text-blue,.OPTD-hover-text-blue:hover{color:#2196F3!important}
.OPTD-text-light-blue,.OPTD-hover-text-light-blue:hover{color:#87CEEB!important}
.OPTD-text-brown,.OPTD-hover-text-brown:hover{color:#795548!important}
.OPTD-text-cyan,.OPTD-hover-text-cyan:hover{color:#00bcd4!important}
.OPTD-text-blue-grey,.OPTD-hover-text-blue-grey:hover,.OPTD-text-blue-gray,.OPTD-hover-text-blue-gray:hover{color:#607d8b!important}
.OPTD-text-green,.OPTD-hover-text-green:hover{color:#4CAF50!important}
.OPTD-text-light-green,.OPTD-hover-text-light-green:hover{color:#8bc34a!important}
.OPTD-text-indigo,.OPTD-hover-text-indigo:hover{color:#3f51b5!important}
.OPTD-text-khaki,.OPTD-hover-text-khaki:hover{color:#b4aa50!important}
.OPTD-text-lime,.OPTD-hover-text-lime:hover{color:#cddc39!important}
.OPTD-text-orange,.OPTD-hover-text-orange:hover{color:#ff9800!important}
.OPTD-text-deep-orange,.OPTD-hover-text-deep-orange:hover{color:#ff5722!important}
.OPTD-text-pink,.OPTD-hover-text-pink:hover{color:#e91e63!important}
.OPTD-text-purple,.OPTD-hover-text-purple:hover{color:#9c27b0!important}
.OPTD-text-deep-purple,.OPTD-hover-text-deep-purple:hover{color:#673ab7!important}
.OPTD-text-red,.OPTD-hover-text-red:hover{color:#f44336!important}
.OPTD-text-sand,.OPTD-hover-text-sand:hover{color:#fdf5e6!important}
.OPTD-text-teal,.OPTD-hover-text-teal:hover{color:#009688!important}
.OPTD-text-yellow,.OPTD-hover-text-yellow:hover{color:#d2be0e!important}
.OPTD-text-white,.OPTD-hover-text-white:hover{color:#fff!important}
.OPTD-text-black,.OPTD-hover-text-black:hover{color:#000!important}
.OPTD-text-grey,.OPTD-hover-text-grey:hover,.OPTD-text-gray,.OPTD-hover-text-gray:hover{color:#757575!important}
.OPTD-text-light-grey,.OPTD-hover-text-light-grey:hover,.OPTD-text-light-gray,.OPTD-hover-text-light-gray:hover{color:#f1f1f1!important}
.OPTD-text-dark-grey,.OPTD-hover-text-dark-grey:hover,.OPTD-text-dark-gray,.OPTD-hover-text-dark-gray:hover{color:#3a3a3a!important}
.OPTD-border-amber,.OPTD-hover-border-amber:hover{border-color:#ffc107!important}
.OPTD-border-aqua,.OPTD-hover-border-aqua:hover{border-color:#00ffff!important}
.OPTD-border-blue,.OPTD-hover-border-blue:hover{border-color:#2196F3!important}
.OPTD-border-light-blue,.OPTD-hover-border-light-blue:hover{border-color:#87CEEB!important}
.OPTD-border-brown,.OPTD-hover-border-brown:hover{border-color:#795548!important}
.OPTD-border-cyan,.OPTD-hover-border-cyan:hover{border-color:#00bcd4!important}
.OPTD-border-blue-grey,.OPTD-hover-border-blue-grey:hover,.OPTD-border-blue-gray,.OPTD-hover-border-blue-gray:hover{border-color:#607d8b!important}
.OPTD-border-green,.OPTD-hover-border-green:hover{border-color:#4CAF50!important}
.OPTD-border-light-green,.OPTD-hover-border-light-green:hover{border-color:#8bc34a!important}
.OPTD-border-indigo,.OPTD-hover-border-indigo:hover{border-color:#3f51b5!important}
.OPTD-border-khaki,.OPTD-hover-border-khaki:hover{border-color:#f0e68c!important}
.OPTD-border-lime,.OPTD-hover-border-lime:hover{border-color:#cddc39!important}
.OPTD-border-orange,.OPTD-hover-border-orange:hover{border-color:#ff9800!important}
.OPTD-border-deep-orange,.OPTD-hover-border-deep-orange:hover{border-color:#ff5722!important}
.OPTD-border-pink,.OPTD-hover-border-pink:hover{border-color:#e91e63!important}
.OPTD-border-purple,.OPTD-hover-border-purple:hover{border-color:#9c27b0!important}
.OPTD-border-deep-purple,.OPTD-hover-border-deep-purple:hover{border-color:#673ab7!important}
.OPTD-border-red,.OPTD-hover-border-red:hover{border-color:#f44336!important}
.OPTD-border-sand,.OPTD-hover-border-sand:hover{border-color:#fdf5e6!important}
.OPTD-border-teal,.OPTD-hover-border-teal:hover{border-color:#009688!important}
.OPTD-border-yellow,.OPTD-hover-border-yellow:hover{border-color:#ffeb3b!important}
.OPTD-border-white,.OPTD-hover-border-white:hover{border-color:#fff!important}
.OPTD-border-black,.OPTD-hover-border-black:hover{border-color:#000!important}
.OPTD-border-grey,.OPTD-hover-border-grey:hover,.OPTD-border-gray,.OPTD-hover-border-gray:hover{border-color:#9e9e9e!important}
.OPTD-border-light-grey,.OPTD-hover-border-light-grey:hover,.OPTD-border-light-gray,.OPTD-hover-border-light-gray:hover{border-color:#f1f1f1!important}
.OPTD-border-dark-grey,.OPTD-hover-border-dark-grey:hover,.OPTD-border-dark-gray,.OPTD-hover-border-dark-gray:hover{border-color:#616161!important}
.OPTD-border-pale-red,.OPTD-hover-border-pale-red:hover{border-color:#ffe7e7!important}.OPTD-border-pale-green,.OPTD-hover-border-pale-green:hover{border-color:#e7ffe7!important}
.OPTD-border-pale-yellow,.OPTD-hover-border-pale-yellow:hover{border-color:#ffffcc!important}.OPTD-border-pale-blue,.OPTD-hover-border-pale-blue:hover{border-color:#e7ffff!important}